* {
	margin: 0px;
	padding: 0px;
}
@font-face {
	font-family: "ubt";
	src: url("ul.ttf");
}
body {
	background: url("cobble.png");
	background-attachment: fixed;
}
#nav {
	width: 100%;
	height: 40px;
	background: url("navbg.png");
	background-repeat: repeat-x;
	position: fixed;
	top: 0px;
	z-index: 10;
}
#servericon {
	position: fixed;
	top: 0px;
	left: 22px;
	z-index: 13;
}
#ip {
	background: none;
	height: 40px;
	color: #FFFFFF;
	position: fixed;
	top: 0px;
	right: 0px;
	text-align: right;
	padding: 0px 25px;
	font-size: 30px;
	line-height: 120%;
	font-family: "ubt", sans-serif;
	z-index: 11;
}
#name {
	background: none;
	height: 40px;
	width: 100%;
	color: #FFFFFF;
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	text-align: center;
	font-size: 30px;
	line-height: 120%;
	font-family: "ubt", sans-serif;
	z-index: 12;
}
#sheet {
	width: 960px;
	background: #FFFFFF;
	margin: 50px auto 20px auto;
	padding-bottom: 15px;
	z-index: 1;
}
#copy {
	width: 900px;
	min-height: 200px;
	background: #FFFFFF;
	margin: 30px auto 0px auto;
	z-index: 2;
	font-size: 16px;
	text-align: left;
	font-family: utb, sans-serif;
}
a:link {
	color: #0000AA;
	text-decoration: none;
}
a:visited {
	color: #0000AA;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-family: utb, sans-serif;
}
h1 {
	font-size: 26px;
	font-weight: normal;
	text-align: left;
}
#slides {
	width: 900px;
	height: 500px;
	margin: 0px auto 0px auto;
	z-index: 3;
}
.slides_container {
 width: 900px;
 height: 500px;
 background: #FFFFFF;
 margin: 0px auto 0px auto;
 z-index: 4;
}
.slides_container div {
 width: 900px;
 height: 500px;
 display: block;
 background: #FFFFFF;
 margin: 16px auto 0px auto;
 z-index: 5;
}
#modalbg {
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 15;
	background: rgba(0, 0, 0, .5);
	position: fixed;
	display: none;
}
#modalfg {
	width: 600px;
	height: 266px;
	left: 5px;
	top: 45px;
	position: fixed;
	background: none;
}
#modalfga {
	position: fixed;
	top: 45px;
	left: 24px;
}
#modalfgd {
	width: 520px;
	height: 170px;
	left: 5px;
	top: 61px;
	position: fixed;
	background: #FFFFFF;;
	padding: 40px;
}
#closer {
	position: absolute;
	bottom: 0px;
	right: 0px;
}
#modalfgd table {
	width: 100%;
	height: 100%;
	border: 0px;
	font-size: 20px;
}
.textleft {
	text-align: left;
}
.textright {
	text-align: right;
}
#copy div {
	font-weight: bold;
	font-style: italic;
}
#copy div strong {
	text-align: center;
	font-family: utb, sans-serif;
}
#copy p {
	text-align: left;
	font-size: 16px;
	font-family: utb, sans-serif;
}
#copy h1 {
	font-size: 20px;
}
#copy h1 {
	font-size: 18px;
}
#copy h1 {
	font-size: 17px;
}
#copy h1 {
	font-size: 16px;
}
#copy h1 {
	font-style: italic;
}
#copy h1 {
	font-weight: bold;
}
#copy h1 {
	font-size: 14px;
}
#copy div p {
	font-size: 16px;
	text-align: left;
	font-family: utb, sans-serif;
}
copy server stuff {
	font-size: 16px;
}
copy stuff {
	text-align: left;
}
#copy p br {
	text-align: left;
	font-family: utb, sans-serif;
}
#copy h1 {

}
#Poll {
	float: right;
	width: 190px;
}
